/*¹Ì¶¨µÄÐü¸¡´°*/

.yb_conct {position: fixed; z-index: 9999999; top: 200px; left: -192px; cursor: pointer; transition: all .3s ease; width:222px; min-height:255px; background:url(bg_online2.png) left top no-repeat; color:#fff; padding-bottom:30px; }

.yb_w158 { width:158px; height:auto; overflow:hidden; margin:15px 0 0 15px;}

.kf_tel{ border-bottom:#353535 1px solid; height:auto; overflow:hidden;}
.kf_tel p{ color:#fff; font-family:"Î¢ÈíÑÅºÚ", "ËÎÌå", Arial;}
.kf_tel p.kf1{ font-size:12px; line-height:12px;}
.kf_tel p.kf2{ font-size:18px; line-height:38px;}

.kf_qq{ padding:10px 0; border-bottom:#353535 1px solid; height:auto; overflow:hidden;}
.kf_qq span{ line-height:21px; height:21px; float:left; display:inline;}
.kf_qq span.fl{ padding:0 6px 0 0;}
.kf_qq a{ width:21px; height:21px; line-height:21px; display:block; float:left; display:inline; background:url(icon_person_qq2.jpg) center top no-repeat; border-radius:50%; margin:0 5px; }
.kf_qq a:hover{ background:url(icon_person_qq2.jpg) center -21px no-repeat;}

.kf_wx { padding-top:15px; height:auto; overflow:hidden;}
.kf_wx .kf_wx1{font-size:12px; line-height:18px; text-align:left;}
.kf_wx .kf_wx2{ text-align:center; padding:5px 0;}
.kf_wx .kf_wx2 img{ width:97px; height:97px;}











/*
222
30
192
*/














